[Config]
; Use INI or use default options
UseCfg=1
Name=Adobe Premiere Pro CC 2017
LEID=V7{}PremierePro-11-Win-GM
Version=11.0.0
Serial=976087042142361512296293
; AdobeID (stub)
AdobeID=painter@adobe.com
PersonGUID=7189F1490B80A4FEC6B81B51@AdobeID
[AMT]
; AMT Library version
Version=10
; Enables the genuine AMTRetrieveLibraryPath algorithm
; 0 = disable
; 1 = enable
AMTRetrieveLibraryPath=0
